body{
    margin: 0 auto;
    background-image: url(img/pozadina\ 1.jpg);
    background-size: cover;
    overflow: auto;
    width: 1000px;
    height: 1800px;
}
*{
    box-sizing: border-box;
}
.box{
    background-color: orange;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid red;
    border-right: 10px dashed green;
    border-bottom-style: double;
    margin: 20px;
    overflow: auto;
    background-image: url(img/box_pozadina.png);
    float: left;
    margin-top: 50px;
}
.container{
    outline: 4px dotted orangered;
    width: 960px;
    height: 1600px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.5);
    padding-top: 30px;
    margin-top: 20px;
}
.resetiranje_liste{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul li{
    display: inline;
}
#scroll {
    overflow: scroll;
}
h1{
    text-align: center;
    color: orange;
}
img{
    float: left;
    width: 305px;
    height: 220px;
    border: solid orange;
    margin: 7.25px;
}
.clearfix::after{
    content: "";
    display: table;
    clear: both;
}
.nav{
    margin: 3px;
    border: 2px solid gray;
    background-color: orange;
    padding: 6px;
    float: right;
}
a:hover{
    background-color: yellow;
}
ul li:hover{
    background-color: yellow;
    border: 2px solid red;
}